---- Beskrivning ---------------------------------------------------

     Ange systemets förhållande till en namntjänst.

     För att en namnserver ska kunna känna igen ett system måste
     namnservern innehålla diverse information om systemet.
     Denna information kan bland annat inkludera systemnamn,
     IP-adress och/eller Ethernet-adress. Vilken information som
     lagras beror på vilken namntjänst som används. I installations-
     handboken för Solaris kan du läsa om hur du lägger till ett
     system i namnservern.

     OBSERVERA: Om du anger att systemet använder en namntjänst
     behöver du troligen inte fylla i all information i de följande
     fönstren.

     Om du inte känner till vilken namntjänst systemet ska använda
     ska du fråga den som är systemadminstratör. Gissa inte.


---- Se också ------------------------------------------------------

     NIS+
     NIS
     DNS
     namntjänst
